# Generated by Django 3.0.8 on 2021-01-01 16:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('pasar_zaldy', '0004_auto_20201119_2156'),
    ]

    operations = [
        migrations.AlterField(
            model_name='pasar',
            name='alamatPasar',
            field=models.CharField(blank=True, max_length=100, null=True),
        ),
        migrations.AlterField(
            model_name='pasar',
            name='hotlinePasar',
            field=models.CharField(max_length=13),
        ),
        migrations.AlterField(
            model_name='pasar',
            name='namaPasar',
            field=models.CharField(max_length=50),
        ),
        migrations.AlterField(
            model_name='penjual',
            name='jenisJualan',
            field=models.CharField(max_length=50),
        ),
        migrations.AlterField(
            model_name='penjual',
            name='kontakPenjual',
            field=models.CharField(max_length=13),
        ),
        migrations.AlterField(
            model_name='penjual',
            name='namaPenjual',
            field=models.CharField(max_length=50),
        ),
    ]
